body {
    margin: 0px;
    padding: 0px;
}

/* ------------------------- Default Size ------------------------ */
.container {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

@media only screen and (max-width: 768px) {
    .container {
        margin: 0 auto;
        position: relative;
    }

    /* Header */

    ul.bar-links {
        display: none;
    }

    header {
        justify-content: flex-end;
    }

    .menu-button {
        display: block;
    }

    .bar-stick {
        width: 22px;
        height: 1px;
        background-color: white;
        margin: 6px 0;
        border-top: 3px solid #FFFFFF;
    }

    /* Hero */
    .hero-block {
        width: 85%;
    }

    /* Main */
    .main-title {
        width: 75%;
    }

    .main-content {
        width: 90%;
        justify-content: center;
        flex-direction: column;
    }

    .main-content p {
        text-align: left;
        width: 100%;
    }

    .main-button-container {
        padding-top: 6%;
        padding-bottom: 122px;
    }

    /* Learn More */
    .learn-more {
        height: 637px;
    }

    .learn-more-button-container {
        width: 150px;
        height: 150px;
    }

    .learn-more-button {
        padding-top: 25px;
        padding-left: 50px;
        width: 15px;
        height: 15px;
    }

    /* Footer */
    footer {
        height: 292px;
    }

    .footer-content {
        max-height: 100%;
        grid-template: 66px repeat(3, 42px) / repeat(1, 1fr);
        align-items: center;
        text-align: center;

    }

    .footer_title {
        grid-column: 1 / span 1;
        grid-row: 1 / span 1;
    }

    .adress {
        grid-column: 1 / span 1;
        grid-row: 2 / span 1;
    }

    .mail {
        grid-column: 1 / span 1;
        grid-row: 3 / span 1
    }

    .license {
        grid-column: 1 / span 1;
        grid-row: 4 / span 1;
    }
}